{% extends 'base.html' %}
{% load static %}



{% block content %}
<section id=delete>
    <div class="delete container">
        <p>
            Are you sure you want to delete {{item}}?
        </p>
        
        <form action= "" method="POST">
            {% csrf_token %}
            <!-- {{form}} -->
        
            <a href="{% url 'main:listmatkul' %}">Cancel</a>
            <input type="submit" name="Confirm">
        
        
        
        </form>
    </div>
</section>

{% endblock content %}